/* ==== Shared ==== */
#legaldoc, #legaldoc h1, #legaldoc h2, #legaldoc h3, #legaldoc h4, #legaldoc h5, #legaldoc h6 {
  font-family: 'Proxima Nova';
}


#legaldoc {
	padding-bottom: 4em;
}

#legaldoc h1 {
	font-size: 2.2em;
    margin-bottom: 1em;
    margin-top: 2em;
}

#legaldoc h1 span.small {
	display: block;
	font-size: 50%;
}

#legaldoc h2 {
	font-size: 1.7em;
	margin-top: 1.2em;
	margin-bottom: 0em;
}

#legaldoc h3 {
	font-size: 1.3em;
	margin-top: 1em;
	margin-bottom: 0;
}

#legaldoc p {
    margin-top: 1em;
}

#legaldoc span.emph {
	font-weight: 500;
	font-style: italic;
	display: inline-block;
	margin-right: 0.4em;
}

@media only screen and (max-width: 767px) {
	/*.container {
		padding-left: 1em !important;
		padding-right: 1em !important;
	}*/
}

